diff -pruN 6.0.0-1/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-1/CMakeLists.txt	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:26:31.000000000 +0000
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
 project(KItemViews VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -pruN 6.0.0-1/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-1/debian/changelog	2024-03-31 14:06:46.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 12:54:01.000000000 +0000
@@ -1,3 +1,20 @@
+kf6-kitemviews (6.3.0-1) experimental; urgency=medium
+
+  [ Aurélien COUDERC ]
+  * Add declarative dh-sequence-kf6 and dh-sequence-pkgkde-symbolshelper build
+    dependencies to use the kf6 and pkgkde-symbolshelper dh addons
+    automatically.
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Bump Standards-Version to 4.7.0 (No changes needed).
+  * Update build-deps and deps with the info from cmake.
+  * Modernize building by using dh-sequence build-dependencies and
+    dropping manually specified addons and buildsystems for dh.
+  * Update symbols from buildlogs.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:54:01 +0200
+
 kf6-kitemviews (6.0.0-1) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-1/debian/control 6.3.0-1/debian/control
--- 6.0.0-1/debian/control	2024-03-31 13:57:14.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 10:25:37.000000000 +0000
@@ -6,13 +6,14 @@ Uploaders: Aurélien COUDERC <coucouf@de
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
                libxkbcommon-dev,
-               pkg-kde-tools (>= 0.17.0~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kitemviews
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemviews
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemviews.git
diff -pruN 6.0.0-1/debian/libkf6itemviews6.symbols 6.3.0-1/debian/libkf6itemviews6.symbols
--- 6.0.0-1/debian/libkf6itemviews6.symbols	2024-03-31 13:57:01.000000000 +0000
+++ 6.3.0-1/debian/libkf6itemviews6.symbols	2024-06-08 12:31:08.000000000 +0000
@@ -1,4 +1,4 @@
-# SymbolsHelper-Confirmed: 6.0.0 amd64
+# SymbolsHelper-Confirmed: 6.3.0 amd64
 libKF6ItemViews.so.6 libkf6itemviews6 #MINVER#
 * Build-Depends-Package: libkf6itemviews-dev
  _ZGVZN9QMetaType21registerConverterImplI5QListIN6QEvent4TypeEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
@@ -141,6 +141,9 @@ libKF6ItemViews.so.6 libkf6itemviews6 #M
  _ZN27KTreeWidgetSearchLineWidgetD0Ev@Base 6.0.0
  _ZN27KTreeWidgetSearchLineWidgetD1Ev@Base 6.0.0
  _ZN27KTreeWidgetSearchLineWidgetD2Ev@Base 6.0.0
+ _ZN32KCategorizedSortFilterProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.3.0
+ _ZN32KCategorizedSortFilterProxyModel11qt_metacastEPKc@Base 6.3.0
+ _ZN32KCategorizedSortFilterProxyModel16staticMetaObjectE@Base 6.3.0
  _ZN32KCategorizedSortFilterProxyModel19setCategorizedModelEb@Base 6.0.0
  _ZN32KCategorizedSortFilterProxyModel36setSortCategoriesByNaturalComparisonEb@Base 6.0.0
  _ZN32KCategorizedSortFilterProxyModel4sortEiN2Qt9SortOrderE@Base 6.0.0
@@ -187,6 +190,7 @@ libKF6ItemViews.so.6 libkf6itemviews6 #M
  _ZNK27KTreeWidgetSearchLineWidget10metaObjectEv@Base 6.0.0
  _ZNK27KTreeWidgetSearchLineWidget10searchLineEv@Base 6.0.0
  _ZNK27KTreeWidgetSearchLineWidget16createSearchLineEP11QTreeWidget@Base 6.0.0
+ _ZNK32KCategorizedSortFilterProxyModel10metaObjectEv@Base 6.3.0
  _ZNK32KCategorizedSortFilterProxyModel10sortColumnEv@Base 6.0.0
  _ZNK32KCategorizedSortFilterProxyModel15subSortLessThanERK11QModelIndexS2_@Base 6.0.0
  _ZNK32KCategorizedSortFilterProxyModel17compareCategoriesERK11QModelIndexS2_@Base 6.0.0
diff -pruN 6.0.0-1/debian/rules 6.3.0-1/debian/rules
--- 6.0.0-1/debian/rules	2024-03-16 23:46:53.000000000 +0000
+++ 6.3.0-1/debian/rules	2024-06-08 10:25:48.000000000 +0000
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_DESIGNERPLUGIN=ON
diff -pruN 6.0.0-1/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-1/debian/upstream/signing-key.asc	2024-03-31 13:44:22.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:48.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-1/metainfo.yaml 6.3.0-1/metainfo.yaml
--- 6.0.0-1/metainfo.yaml	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/metainfo.yaml	2024-05-31 13:26:31.000000000 +0000
@@ -1,4 +1,3 @@
-maintainer: davidedmundson
 description: Widget addons for Qt Model/View
 tier: 1
 type: functional
diff -pruN 6.0.0-1/poqm/af/kitemviews6_qt.po 6.3.0-1/poqm/af/kitemviews6_qt.po
--- 6.0.0-1/poqm/af/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/af/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -19,7 +19,7 @@ msgstr ""
 #| msgctxt "QAccel"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Soek"
 
 #: ktreewidgetsearchline.cpp:419
@@ -39,15 +39,15 @@ msgstr "Alle Sigbare Kolomme"
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Soek"
 
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Soek"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ar/kitemviews6_qt.po 6.3.0-1/poqm/ar/kitemviews6_qt.po
--- 6.0.0-1/poqm/ar/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ar/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,11 +1,11 @@
 # Safa Alfulaij <safa1996alfulaij@gmail.com>, 2014, 2018.
-# Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2021.
+# SPDX-FileCopyrightText: 2021, 2024 Zayed Al-Saidi <zayed.alsaidi@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-06-28 15:38+0300\n"
-"PO-Revision-Date: 2021-07-14 22:27+0400\n"
+"PO-Revision-Date: 2024-05-09 10:06+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
 "Language: ar\n"
@@ -14,13 +14,13 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
-"X-Generator: Lokalize 21.07.70\n"
+"X-Generator: Lokalize 23.08.1\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "ابحث..."
+msgid "Search…"
+msgstr "ابحث…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -32,13 +32,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "كل الأعمدة الظاهرة"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ابحث..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "ابحث عن"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "ابحث..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/as/kitemviews6_qt.po 6.3.0-1/poqm/as/kitemviews6_qt.po
--- 6.0.0-1/poqm/as/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/as/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "অনুসন্ধান (&S)"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "সকল দৃশ্যমা
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "অনুসন্ধান (&S)"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "অনুসন্ধান (&S)"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ast/kitemviews6_qt.po 6.3.0-1/poqm/ast/kitemviews6_qt.po
--- 6.0.0-1/poqm/ast/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ast/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -14,8 +14,11 @@ msgstr ""
 "X-Generator: Lokalize 23.08.2\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#| msgid "Search..."
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar…"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/az/kitemviews6_qt.po 6.3.0-1/poqm/az/kitemviews6_qt.po
--- 6.0.0-1/poqm/az/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/az/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -14,9 +14,12 @@ msgstr ""
 "X-Generator: Lokalize 22.04.2\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Axtarış..."
+msgid "Search…"
+msgstr "Axtar"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -28,10 +31,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Bütün Görünən Sütunlar"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Axtarış..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Axtar"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Axtarış..."
diff -pruN 6.0.0-1/poqm/be/kitemviews6_qt.po 6.3.0-1/poqm/be/kitemviews6_qt.po
--- 6.0.0-1/poqm/be/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/be/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -9,10 +9,10 @@
 # kom <me@komzpa.net>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
+"Project-Id-Version: fc57ad16a28d02dea100ceb1c60de14e\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2023-01-19 04:16\n"
+"PO-Revision-Date: 2024-05-12 08:02\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian\n"
 "Language: be\n"
@@ -24,16 +24,17 @@ msgstr ""
 "%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
 "%100>=11 && n%100<=14 ? 2 : 3);\n"
 "X-Qt-Contexts: true\n"
-"X-Crowdin-Project: 86ff119b1606fcaa910d6b44fc14b611\n"
-"X-Crowdin-Project-ID: 127\n"
+"X-Crowdin-Project: fc57ad16a28d02dea100ceb1c60de14e\n"
+"X-Crowdin-Project-ID: 136\n"
 "X-Crowdin-Language: be\n"
-"X-Crowdin-File: /main/be/kitemviews/kitemviews5_qt.po\n"
-"X-Crowdin-File-ID: 8039\n"
+"X-Crowdin-File: /[antikruk.KDE] main/KDE6/be/messages/kitemviews/"
+"kitemviews6_qt.po\n"
+"X-Crowdin-File-ID: 10148\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Пошук..."
+msgid "Search…"
+msgstr "Пошук…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -45,15 +46,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Усе бачныя слупкі"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Пошук..."
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Пошук"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Пошук..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/be@latin/kitemviews6_qt.po 6.3.0-1/poqm/be@latin/kitemviews6_qt.po
--- 6.0.0-1/poqm/be@latin/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/be@latin/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "&Šukaj"
 
 #: ktreewidgetsearchline.cpp:419
@@ -44,14 +44,14 @@ msgstr "Usie bačnyja słupki"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "&Šukaj"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "&Šukaj"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/bg/kitemviews6_qt.po 6.3.0-1/poqm/bg/kitemviews6_qt.po
--- 6.0.0-1/poqm/bg/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/bg/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -3,26 +3,27 @@
 #
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008, 2009.
 # Yasen Pramatarov <yasen@lindeas.com>, 2009, 2010, 2011, 2012, 2013, 2021.
+# SPDX-FileCopyrightText: 2024 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2021-01-06 18:21+0200\n"
-"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
-"Language-Team: Bulgarian <dict@ludost.net>\n"
+"PO-Revision-Date: 2024-05-13 22:47+0200\n"
+"Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
+"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.08.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Търсене..."
+msgid "Search…"
+msgstr "Търсене…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/bn/kitemviews6_qt.po 6.3.0-1/poqm/bn/kitemviews6_qt.po
--- 6.0.0-1/poqm/bn/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/bn/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,7 +26,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "অনুসন্ধান"
 
 #: ktreewidgetsearchline.cpp:419
@@ -45,14 +45,14 @@ msgstr "সব প্রদর্শি
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "অনুসন্ধান"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "অনুসন্ধান"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/bn_IN/kitemviews6_qt.po 6.3.0-1/poqm/bn_IN/kitemviews6_qt.po
--- 6.0.0-1/poqm/bn_IN/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/bn_IN/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "অনুসন্ধান"
 
 #: ktreewidgetsearchline.cpp:419
@@ -44,14 +44,14 @@ msgstr "সকল দৃশ্যমা
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "অনুসন্ধান"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "অনুসন্ধান"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/br/kitemviews6_qt.po 6.3.0-1/poqm/br/kitemviews6_qt.po
--- 6.0.0-1/poqm/br/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/br/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Klask"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "An holl vannoù hewel"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Klask"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Klask"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/bs/kitemviews6_qt.po 6.3.0-1/poqm/bs/kitemviews6_qt.po
--- 6.0.0-1/poqm/bs/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/bs/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -18,7 +18,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
 
 #: ktreewidgetsearchline.cpp:419
@@ -40,12 +40,15 @@ msgstr "Sve vidljive kolone"
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Traži"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Traži"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/ca/kitemviews6_qt.po 6.3.0-1/poqm/ca/kitemviews6_qt.po
--- 6.0.0-1/poqm/ca/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ca/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,12 +1,12 @@
 # Translation of kitemviews6_qt.po to Catalan
-# Copyright (C) 1998-2020 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020, 2024.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 # Empar Montoro Martín <montoro_mde@gva.es>, 2019.
@@ -15,22 +15,22 @@ msgstr ""
 "Project-Id-Version: kitemviews\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 13:52+0100\n"
+"PO-Revision-Date: 2024-05-08 16:10+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 22.12.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/ca@valencia/kitemviews6_qt.po 6.3.0-1/poqm/ca@valencia/kitemviews6_qt.po
--- 6.0.0-1/poqm/ca@valencia/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ca@valencia/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,12 +1,12 @@
 # Translation of kitemviews6_qt.po to Catalan (Valencian)
-# Copyright (C) 1998-2020 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020, 2024.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 # Empar Montoro Martín <montoro_mde@gva.es>, 2019.
@@ -15,22 +15,22 @@ msgstr ""
 "Project-Id-Version: kitemviews\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 13:52+0100\n"
+"PO-Revision-Date: 2024-05-08 16:10+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 22.12.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Busca..."
+msgid "Search…"
+msgstr "Busca…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/crh/kitemviews6_qt.po 6.3.0-1/poqm/crh/kitemviews6_qt.po
--- 6.0.0-1/poqm/crh/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/crh/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "&Qıdır"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "Körüngen Sutunlarnıñ Episi"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "&Qıdır"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "&Qıdır"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/cs/kitemviews6_qt.po 6.3.0-1/poqm/cs/kitemviews6_qt.po
--- 6.0.0-1/poqm/cs/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/cs/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -3,29 +3,30 @@
 # Lukáš Tinkl <lukas@kde.org>, 2010, 2011, 2012.
 # Vít Pelčák <vit@pelcak.org>, 2011, 2012, 2013, 2014, 2015, 2019, 2020.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
+# SPDX-FileCopyrightText: 2024 Vit Pelcak <vpelcak@suse.cz>
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-18 20:44+0200\n"
-"Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
+"PO-Revision-Date: 2024-05-17 14:06+0200\n"
+"Last-Translator: Vit Pelcak <vpelcak@suse.cz>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Language: cs_CZ\n"
 "X-Source-Language: en_US\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Hledat..."
+msgid "Search…"
+msgstr "Hledat…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/csb/kitemviews6_qt.po 6.3.0-1/poqm/csb/kitemviews6_qt.po
--- 6.0.0-1/poqm/csb/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/csb/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,7 +24,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "&Szëkba"
 
 #: ktreewidgetsearchline.cpp:419
@@ -43,14 +43,14 @@ msgstr "Wszëtczé widzawné kòlumnë"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "&Szëkba"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "&Szëkba"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/cy/kitemviews6_qt.po 6.3.0-1/poqm/cy/kitemviews6_qt.po
--- 6.0.0-1/poqm/cy/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/cy/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -35,7 +35,7 @@ msgstr ""
 #| msgctxt "QAccel"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Chwilio"
 
 #: ktreewidgetsearchline.cpp:419
@@ -55,15 +55,15 @@ msgstr "Pob Colofn Weledig"
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Chwilio"
 
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Chwilio"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/da/kitemviews6_qt.po 6.3.0-1/poqm/da/kitemviews6_qt.po
--- 6.0.0-1/poqm/da/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/da/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,9 +21,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Søg..."
+msgid "Search…"
+msgstr "Søg"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -35,13 +38,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Alle synlige kolonner"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Søg..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Søg"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Søg..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/de/kitemviews6_qt.po 6.3.0-1/poqm/de/kitemviews6_qt.po
--- 6.0.0-1/poqm/de/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/de/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,9 +25,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Suchen ..."
+msgid "Search…"
+msgstr "Suchen"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -39,13 +42,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Alle sichtbaren Spalten"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Suchen ..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Suchen"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Suchen ..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/el/kitemviews6_qt.po 6.3.0-1/poqm/el/kitemviews6_qt.po
--- 6.0.0-1/poqm/el/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/el/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -33,9 +33,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Αναζήτηση..."
+msgid "Search…"
+msgstr "Αναζήτηση"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -47,13 +50,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Όλες οι ορατές στήλες"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Αναζήτηση..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Αναζήτηση"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Αναζήτηση..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/en_GB/kitemviews6_qt.po 6.3.0-1/poqm/en_GB/kitemviews6_qt.po
--- 6.0.0-1/poqm/en_GB/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/en_GB/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -2,27 +2,27 @@
 # Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2002,2003,2004, 2005, 2006, 2007, 2008, 2009.
 # Jonathan Riddell <kde-en-gb@jriddell.org>, 2003.
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009, 2010.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2019, 2020.
+# SPDX-FileCopyrightText: 2014, 2019, 2020, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-06-06 13:59+0100\n"
+"PO-Revision-Date: 2024-05-17 19:35+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
+"Language-Team: British English\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Lokalize 20.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Search..."
+msgid "Search…"
+msgstr "Search…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -34,13 +34,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "All Visible Columns"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Search..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Search..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/eo/kitemviews6_qt.po 6.3.0-1/poqm/eo/kitemviews6_qt.po
--- 6.0.0-1/poqm/eo/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/eo/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -3,7 +3,7 @@
 # Wolfram Diestel <wolfram@steloj.de>, 1998.
 # Heiko Evermann <heiko@evermann.de>, 2002, 2003.
 # Matthias Peick <matthias@peick.de>, 2004, 2005.
-# Oliver Kellogg <okellogg@users.sourceforge.net>,2007.
+# Oliver Kellogg <olivermkellogg@gmail.com>,2007.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 # Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
 # Michael Moroni <michael.moroni@mailoo.org>, 2012.
@@ -15,8 +15,8 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2023-01-05 10:00+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"PO-Revision-Date: 2024-05-09 22:01+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -28,8 +28,8 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Serĉi..."
+msgid "Search…"
+msgstr "Serĉi…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -40,7 +40,3 @@ msgstr "Serĉi Kolumnojn"
 msgctxt "KTreeWidgetSearchLine|@optipn:check"
 msgid "All Visible Columns"
 msgstr "Ĉiuj videblaj kolumnoj"
-
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
-#~ msgid "Search..."
-#~ msgstr "Serĉi..."
diff -pruN 6.0.0-1/poqm/es/kitemviews6_qt.po 6.3.0-1/poqm/es/kitemviews6_qt.po
--- 6.0.0-1/poqm/es/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/es/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -5,7 +5,7 @@
 # Pablo de Vicente <vicente@oan.es>, 2000-2002,2003, 2004.
 # Pablo de Vicente <vicnte@oan.es>, 2003.
 # Pablo de Vicente <p.devicente@wanadoo.es>, 2004, 2005.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020.
+# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020, 2024 Eloy Cuadra <ecuadra@eloihr.net>
 # Pablo de Vicente <pablo.devicente@gmail.com>, 2005, 2006, 2007.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
 # Jaime Robles <jaime@kde.org>, 2007.
@@ -15,7 +15,7 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 13:54+0200\n"
+"PO-Revision-Date: 2024-05-08 12:40+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -23,13 +23,13 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar..."
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,13 +42,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Todas las columnas visibles"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Buscar..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Buscar"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Buscar..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/et/kitemviews6_qt.po 6.3.0-1/poqm/et/kitemviews6_qt.po
--- 6.0.0-1/poqm/et/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/et/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,9 +22,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Otsing ..."
+msgid "Search…"
+msgstr "Otsi"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -36,14 +39,14 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Kõik nähtavad veerud"
 
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Otsing ..."
+
 #~ msgctxt "KFilterProxySearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Otsing  ..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Otsi"
-
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
 #~ msgstr "&Otsing:"
diff -pruN 6.0.0-1/poqm/eu/kitemviews6_qt.po 6.3.0-1/poqm/eu/kitemviews6_qt.po
--- 6.0.0-1/poqm/eu/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/eu/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,33 +1,33 @@
 # Translation of kitemviews5_qt.po to Euskara/Basque (eu).
 # Copyright (C) 1999-2017, Free Software Foundation, Inc.
-# Copyright (C) 2018-2020, This file is copyright:
+# Copyright (C) 2018-2024 This file is copyright:
 # This file is distributed under the same license as the original file.
-# KDE euskaratzeko proiektuko arduraduna <xalba@euskalnet.net>.
+# SPDX-FileCopyrightText: 2024 KDE euskaratzeko proiektuko arduraduna <xalba@ni.eus>
 #
 # Translators:
 # Marcos <marcos@euskalgnu.org>, 2002,2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010.
 # Ion Gaztañaga <igaztanaga@gmail.com>, 2005.
 # Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2009.
-# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2010, 2011, 2012, 2013, 2014, 2017, 2019, 2020.
+# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2010, 2011, 2012, 2013, 2014, 2017, 2019, 2020, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kitemview5_qt\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 19:13+0200\n"
-"Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
+"PO-Revision-Date: 2024-05-18 16:06+0200\n"
+"Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
 "Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Bilatu..."
 
 #: ktreewidgetsearchline.cpp:419
@@ -40,13 +40,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Zutabe ikusgai guztiak"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Bilatu..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Bilatu"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Bilatu..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/fa/kitemviews6_qt.po 6.3.0-1/poqm/fa/kitemviews6_qt.po
--- 6.0.0-1/poqm/fa/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/fa/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -28,7 +28,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "جستجو"
 
 #: ktreewidgetsearchline.cpp:419
@@ -50,12 +50,15 @@ msgstr "همه ستونهای مرئی"
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "جستجو"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "جستجو"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/fi/kitemviews6_qt.po 6.3.0-1/poqm/fi/kitemviews6_qt.po
--- 6.0.0-1/poqm/fi/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/fi/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -39,9 +39,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Etsi…"
+msgid "Search…"
+msgstr "Etsi"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -53,13 +56,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Kaikki näkyvät sarakkeet"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Etsi…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Etsi"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Etsi…"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/fr/kitemviews6_qt.po 6.3.0-1/poqm/fr/kitemviews6_qt.po
--- 6.0.0-1/poqm/fr/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/fr/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,5 +1,6 @@
 # translation of kdelibs4.po to Français
 # translation of kdelibs4.po to
+# SPDX-FileCopyrightText: 2024 Xavier Besnard <xavier.besnard@kde.org>
 # Matthieu Robin <kde@macolu.org>, 2002,2003, 2004.
 # Robert Jacolin <rjacolin@ifrance.com>, 2003,2004.
 # Gilles Caulier <caulier.gilles@free.fr>, 2003.
@@ -22,15 +23,15 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-06 22:26+0800\n"
-"Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"PO-Revision-Date: 2024-05-08 18:06+0200\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
+"Language-Team: French <French <kde-francophone@kde.org>>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 20.07.70\n"
+"X-Generator: Lokalize 23.08.5\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: qtrich\n"
@@ -38,8 +39,8 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Chercher…"
+msgid "Search…"
+msgstr "Rechercher…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -51,13 +52,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Toutes les colonnes visibles"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Chercher…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Chercher"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Chercher…"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/fy/kitemviews6_qt.po 6.3.0-1/poqm/fy/kitemviews6_qt.po
--- 6.0.0-1/poqm/fy/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/fy/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -31,7 +31,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Sykje"
 
 #: ktreewidgetsearchline.cpp:419
@@ -50,14 +50,14 @@ msgstr "Alle sichtbere kolommen"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Sykje"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Sykje"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ga/kitemviews6_qt.po 6.3.0-1/poqm/ga/kitemviews6_qt.po
--- 6.0.0-1/poqm/ga/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ga/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Cuardaigh"
 
 #: ktreewidgetsearchline.cpp:419
@@ -44,14 +44,14 @@ msgstr "Gach Colún Infheicthe"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Cuardaigh"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Cuardaigh"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/gd/kitemviews6_qt.po 6.3.0-1/poqm/gd/kitemviews6_qt.po
--- 6.0.0-1/poqm/gd/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/gd/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -20,7 +20,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Lorg"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,12 +42,15 @@ msgstr "A h-uile colbhan ri am faicinn"
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Lorg"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Lorg"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/gl/kitemviews6_qt.po 6.3.0-1/poqm/gl/kitemviews6_qt.po
--- 6.0.0-1/poqm/gl/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/gl/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -8,27 +8,27 @@
 # Marce Villarino <mvillarino@kde-espana.es>, 2009, 2010, 2011, 2012.
 # Xosé <xosecalvo@gmail.com>, 2010.
 # Marce Villarino <mvillarino@kde-espana.es>, 2011, 2012, 2013, 2014.
-# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2019, 2023.
+# SPDX-FileCopyrightText: 2024 Adrián Chaves (Gallaecio)
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2023-04-28 17:08+0200\n"
+"PO-Revision-Date: 2024-05-09 19:20+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
-"Language-Team: Galician <proxecto@trasno.gal>\n"
+"Language-Team: Proxecto Trasno (proxecto@trasno.gal)\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar…"
 
 #: ktreewidgetsearchline.cpp:419
@@ -41,6 +41,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Todas as columnas visíbeis"
 
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Buscar…"
+
 #, fuzzy
 #~| msgctxt "KTreeWidgetSearchLine|"
 #~| msgid "Search..."
@@ -48,10 +52,6 @@ msgstr "Todas as columnas visíbeis"
 #~ msgid "Search..."
 #~ msgstr "Buscar…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Buscar"
-
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
 #~ msgstr "&Buscar:"
diff -pruN 6.0.0-1/poqm/gu/kitemviews6_qt.po 6.3.0-1/poqm/gu/kitemviews6_qt.po
--- 6.0.0-1/poqm/gu/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/gu/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "શોધો"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "બધા દૃશ્યમા
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "શોધો"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "શોધો"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ha/kitemviews6_qt.po 6.3.0-1/poqm/ha/kitemviews6_qt.po
--- 6.0.0-1/poqm/ha/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ha/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,7 +21,7 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/he/kitemviews6_qt.po 6.3.0-1/poqm/he/kitemviews6_qt.po
--- 6.0.0-1/poqm/he/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/he/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -18,25 +18,25 @@
 # tahmar1900 <tahmar1900@gmail.com>, 2008, 2009.
 # Elkana Bardugo <ttv200@gmail.com>, 2016.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
-# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
+# SPDX-FileCopyrightText: 2023, 2024 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
-"PO-Revision-Date: 2023-10-01 13:07+0300\n"
+"PO-Revision-Date: 2024-05-08 09:08+0300\n"
 "Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
 "Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.08.1\n"
+"X-Generator: Lokalize 23.08.5\n"
 "Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
 "n % 10 == 0) ? 2 : 3));\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "חיפוש…"
 
 #: ktreewidgetsearchline.cpp:419
@@ -49,6 +49,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "כל העמודות הגלויות"
 
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "חיפוש…"
+
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
@@ -56,10 +60,6 @@ msgstr "כל העמודות הגלויו
 #~ msgid "Search..."
 #~ msgstr "חפש"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "חפש"
-
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
 #~ msgstr "ח&יפוש:"
diff -pruN 6.0.0-1/poqm/hi/kitemviews6_qt.po 6.3.0-1/poqm/hi/kitemviews6_qt.po
--- 6.0.0-1/poqm/hi/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hi/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,9 +22,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "खोजें..."
+msgid "Search…"
+msgstr "ढूंढें"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -36,15 +38,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "सभी दिखने वाले स्तम्भ"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "खोजें..."
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "ढूंढें"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "खोजें..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/hne/kitemviews6_qt.po 6.3.0-1/poqm/hne/kitemviews6_qt.po
--- 6.0.0-1/poqm/hne/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hne/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,7 +24,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "खोजव"
 
 #: ktreewidgetsearchline.cpp:419
@@ -43,14 +43,14 @@ msgstr "सब्बो दिखत ख
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "खोजव"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "खोजव"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/hr/kitemviews6_qt.po 6.3.0-1/poqm/hr/kitemviews6_qt.po
--- 6.0.0-1/poqm/hr/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hr/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -34,7 +34,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
 
 #: ktreewidgetsearchline.cpp:419
@@ -53,14 +53,14 @@ msgstr "Sve vidljive stupce"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Traži"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Traži"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/hsb/kitemviews6_qt.po 6.3.0-1/poqm/hsb/kitemviews6_qt.po
--- 6.0.0-1/poqm/hsb/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hsb/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,7 +26,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "&Pytać"
 
 #: ktreewidgetsearchline.cpp:419
@@ -45,14 +45,14 @@ msgstr "Wšitke widźomne špalty"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "&Pytać"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "&Pytać"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/hu/kitemviews6_qt.po 6.3.0-1/poqm/hu/kitemviews6_qt.po
--- 6.0.0-1/poqm/hu/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hu/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,25 +1,26 @@
 # Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
 # Kristóf Kiszel <ulysses@kubuntu.org>, 2010, 2011, 2012, 2014, 2020.
 # Balázs Úr <urbalazs@gmail.com>, 2012, 2013.
+# SPDX-FileCopyrightText: 2024 Kristof Kiszel <ulysses@fsf.hu>
 msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-11-28 14:31+0100\n"
-"Last-Translator: Kristóf Kiszel <kiszel.kristof@gmail.com>\n"
+"PO-Revision-Date: 2024-05-22 10:38+0200\n"
+"Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 21.03.70\n"
+"X-Generator: Lokalize 24.07.70\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Keresés…"
 
 #: ktreewidgetsearchline.cpp:419
@@ -32,13 +33,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Minden látható oszlop"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Keresés…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Keresés"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Keresés…"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/hy/kitemviews6_qt.po 6.3.0-1/poqm/hy/kitemviews6_qt.po
--- 6.0.0-1/poqm/hy/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/hy/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,7 +26,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Որոնում"
 
 #: ktreewidgetsearchline.cpp:419
@@ -45,14 +45,14 @@ msgstr "Բոլոր նորկայացվա
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Որոնում"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Որոնում"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ia/kitemviews6_qt.po 6.3.0-1/poqm/ia/kitemviews6_qt.po
--- 6.0.0-1/poqm/ia/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ia/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,27 +1,27 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2014, 2019, 2020.
+# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2014, 2019, 2020, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-10 18:51+0100\n"
-"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
+"PO-Revision-Date: 2024-05-09 10:56+0200\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 22.12.3\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Il cerca ..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -33,13 +33,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Tote le columnas visibile"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Il cerca ..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Cerca"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Il cerca ..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/id/kitemviews6_qt.po 6.3.0-1/poqm/id/kitemviews6_qt.po
--- 6.0.0-1/poqm/id/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/id/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,9 +21,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Cari..."
+msgid "Search…"
+msgstr "Cari"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -35,6 +38,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Semua Kolom Terlihat"
 
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Cari..."
+
 #, fuzzy
 #~| msgctxt "KTreeWidgetSearchLine|"
 #~| msgid "Search..."
@@ -42,10 +49,6 @@ msgstr "Semua Kolom Terlihat"
 #~ msgid "Search..."
 #~ msgstr "Cari..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Cari"
-
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
 #~ msgstr "C&ari:"
diff -pruN 6.0.0-1/poqm/is/kitemviews6_qt.po 6.3.0-1/poqm/is/kitemviews6_qt.po
--- 6.0.0-1/poqm/is/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/is/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -6,27 +6,27 @@
 # Richard Allen <ra@ra.is>, 1998-2004.
 # Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003.
 # Arnar Leósson <leosson@frisurf.no>, 2003, 2005.
-# Sveinn í Felli <sveinki@nett.is>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2022.
+# Sveinn í Felli <sveinki@nett.is>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2022, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2022-06-22 09:51+0000\n"
+"PO-Revision-Date: 2024-05-23 14:52+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic\n"
 "Language: is\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 22.04.3\n"
 "Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Leita..."
+msgid "Search…"
+msgstr "Leita…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -38,15 +38,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Allir sýnilegir dálkar"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Leita..."
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Leita"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Leita..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/it/kitemviews6_qt.po 6.3.0-1/poqm/it/kitemviews6_qt.po
--- 6.0.0-1/poqm/it/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/it/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,4 +1,5 @@
 # translation of kdelibs4.po to Italian
+# SPDX-FileCopyrightText: 2014, 2019, 2020, 2024 Vincenzo Reale <smart2128vr@gmail.com>
 # Andrea Rizzi <rizzi@kde.org>, 2003, 2004, 2005.
 # Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2004, 2008, 2009, 2010, 2011.
@@ -10,27 +11,26 @@
 # Pino Toscano <toscano.pino@tiscali.it>, 2008.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2008, 2012, 2013, 2014, 2015.
 # Innocenzo Ventre <innocenzo.ventre@gmail.com>, 2012.
-# Vincenzo Reale <smart2128vr@gmail.com>, 2014, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-10 00:59+0200\n"
-"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
+"PO-Revision-Date: 2024-05-08 17:11+0200\n"
+"Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -42,13 +42,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Tutte le colonne visibili"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Cerca..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Cerca"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Cerca..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/ja/kitemviews6_qt.po 6.3.0-1/poqm/ja/kitemviews6_qt.po
--- 6.0.0-1/poqm/ja/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ja/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -29,8 +29,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#| msgid "Search..."
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "検索..."
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/ka/kitemviews6_qt.po 6.3.0-1/poqm/ka/kitemviews6_qt.po
--- 6.0.0-1/poqm/ka/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ka/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -11,12 +11,12 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.3.2\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "ძებნა..."
+msgid "Search…"
+msgstr "ძებნა…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/kk/kitemviews6_qt.po 6.3.0-1/poqm/kk/kitemviews6_qt.po
--- 6.0.0-1/poqm/kk/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/kk/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Іздеу"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "Барлық көрсетіле
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Іздеу"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Іздеу"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/km/kitemviews6_qt.po 6.3.0-1/poqm/km/kitemviews6_qt.po
--- 6.0.0-1/poqm/km/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/km/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,7 +21,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ស្វែង​រក"
 
 #: ktreewidgetsearchline.cpp:419
@@ -40,14 +40,14 @@ msgstr "ជួរឈរ​ដែល​
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ស្វែង​រក"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ស្វែង​រក"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/kn/kitemviews6_qt.po 6.3.0-1/poqm/kn/kitemviews6_qt.po
--- 6.0.0-1/poqm/kn/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/kn/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ಹುಡುಕು"
 
 #: ktreewidgetsearchline.cpp:419
@@ -44,14 +44,14 @@ msgstr "ಎಲ್ಲಾ ಗೋಚರ ಸ
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ಹುಡುಕು"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ಹುಡುಕು"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ko/kitemviews6_qt.po 6.3.0-1/poqm/ko/kitemviews6_qt.po
--- 6.0.0-1/poqm/ko/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ko/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -20,9 +20,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "찾기..."
+msgid "Search…"
+msgstr "찾기"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -34,13 +37,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "모든 보이는 열"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "찾기..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "찾기"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "찾기..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/ku/kitemviews6_qt.po 6.3.0-1/poqm/ku/kitemviews6_qt.po
--- 6.0.0-1/poqm/ku/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ku/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -31,7 +31,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Lêgerîn"
 
 #: ktreewidgetsearchline.cpp:419
@@ -50,14 +50,14 @@ msgstr "Hemû Stûnên ku Dixuye"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Lêgerîn"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Lêgerîn"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/lb/kitemviews6_qt.po 6.3.0-1/poqm/lb/kitemviews6_qt.po
--- 6.0.0-1/poqm/lb/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/lb/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,7 +22,7 @@ msgstr ""
 #| msgctxt "QAccel"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Sichen"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,15 +42,15 @@ msgstr "All siichtbar Kolonnen"
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Sichen"
 
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Sichen"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/lt/kitemviews6_qt.po 6.3.0-1/poqm/lt/kitemviews6_qt.po
--- 6.0.0-1/poqm/lt/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/lt/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -12,7 +12,7 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2024-02-20 01:19+0200\n"
+"PO-Revision-Date: 2024-05-24 01:39+0300\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -21,13 +21,13 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.4.2\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Ieškoti..."
+msgid "Search…"
+msgstr "Ieškoti…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -39,6 +39,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Visi matomi stulpeliai"
 
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Ieškoti..."
+
 #, fuzzy
 #~| msgctxt "KTreeWidgetSearchLine|"
 #~| msgid "Search..."
@@ -46,10 +50,6 @@ msgstr "Visi matomi stulpeliai"
 #~ msgid "Search..."
 #~ msgstr "Ieškoti..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Ieškoti"
-
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
 #~ msgstr "&Ieškoti:"
diff -pruN 6.0.0-1/poqm/lv/kitemviews6_qt.po 6.3.0-1/poqm/lv/kitemviews6_qt.po
--- 6.0.0-1/poqm/lv/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/lv/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,9 +27,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Meklēt..."
+msgid "Search…"
+msgstr "Meklēt"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -41,16 +43,14 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Visās redzamajās kolonnās"
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
-#~ msgstr "Meklēt"
+#~ msgstr "Meklēt..."
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Meklēt"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/mai/kitemviews6_qt.po 6.3.0-1/poqm/mai/kitemviews6_qt.po
--- 6.0.0-1/poqm/mai/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/mai/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "खोजू"
 
 #: ktreewidgetsearchline.cpp:419
@@ -44,14 +44,14 @@ msgstr "सभटा द्ष्टि
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "खोजू"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "खोजू"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/mk/kitemviews6_qt.po 6.3.0-1/poqm/mk/kitemviews6_qt.po
--- 6.0.0-1/poqm/mk/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/mk/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -34,7 +34,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Барај"
 
 #: ktreewidgetsearchline.cpp:419
@@ -53,14 +53,14 @@ msgstr "Сите видливи коло
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Барај"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Барај"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ml/kitemviews6_qt.po 6.3.0-1/poqm/ml/kitemviews6_qt.po
--- 6.0.0-1/poqm/ml/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ml/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #: ktreewidgetsearchline.cpp:212
 #, fuzzy
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "തെരയുക"
 
 #: ktreewidgetsearchline.cpp:419
@@ -41,13 +41,13 @@ msgid "All Visible Columns"
 msgstr "കാണാവുന്ന എല്ലാ നിരകള്‍"
 
 #, fuzzy
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "തെരയുക"
 
 #, fuzzy
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "തെരയുക"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/mr/kitemviews6_qt.po 6.3.0-1/poqm/mr/kitemviews6_qt.po
--- 6.0.0-1/poqm/mr/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/mr/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "शोध"
 
 #: ktreewidgetsearchline.cpp:419
@@ -47,12 +47,15 @@ msgstr "सर्व दर्शनी
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "शोध"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "शोध"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/ms/kitemviews6_qt.po 6.3.0-1/poqm/ms/kitemviews6_qt.po
--- 6.0.0-1/poqm/ms/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ms/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,7 +26,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Cari"
 
 #: ktreewidgetsearchline.cpp:419
@@ -45,14 +45,14 @@ msgstr "Semua Lajur Dapat Dilihat"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Cari"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Cari"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/nb/kitemviews6_qt.po 6.3.0-1/poqm/nb/kitemviews6_qt.po
--- 6.0.0-1/poqm/nb/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/nb/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -28,7 +28,7 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/nds/kitemviews6_qt.po 6.3.0-1/poqm/nds/kitemviews6_qt.po
--- 6.0.0-1/poqm/nds/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/nds/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -25,7 +25,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Söken"
 
 #: ktreewidgetsearchline.cpp:419
@@ -47,12 +47,15 @@ msgstr "All sichtbor Striepen"
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Söken"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Söken"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/ne/kitemviews6_qt.po 6.3.0-1/poqm/ne/kitemviews6_qt.po
--- 6.0.0-1/poqm/ne/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ne/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,7 +27,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "खोजी गर्नुहोस्"
 
 #: ktreewidgetsearchline.cpp:419
@@ -46,14 +46,14 @@ msgstr "सबै दृश्यात
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "खोजी गर्नुहोस्"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "खोजी गर्नुहोस्"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/nl/kitemviews6_qt.po 6.3.0-1/poqm/nl/kitemviews6_qt.po
--- 6.0.0-1/poqm/nl/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/nl/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -9,7 +9,7 @@
 # Tom Albers <tomalbers@kde.nl>, 2004.
 # Sander Koning <sanderkoning@kde.nl>, 2005.
 # Tijmen Baarda <tijmenbaarda@kde.nl>, 2005.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2008, 2009.
+# SPDX-FileCopyrightText: 2008, 2009, 2024 Freek de Kruijf <freekdekruijf@kde.nl>
 # Kristof Bal <kristof.bal@gmail.com>, 2008, 2009.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2010, 2011, 2012.
@@ -19,23 +19,23 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 09:49+0200\n"
+"PO-Revision-Date: 2024-05-08 10:46+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
-"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
+"Language-Team: \n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Files: kfarch.cpp kfdird.cpp kfind.cpp kfindtop.cpp kfoptions.cpp kfsave.cpp "
 "kftabdlg.cpp kftypes.cpp kfwin.cpp main.cpp mkfdird.cpp mkfind.cpp\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Zoeken..."
+msgid "Search…"
+msgstr "Zoeken…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -47,13 +47,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Alle zichtbare kolommen"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Zoeken..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Zoeken"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Zoeken..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/nn/kitemviews6_qt.po 6.3.0-1/poqm/nn/kitemviews6_qt.po
--- 6.0.0-1/poqm/nn/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/nn/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,8 +24,9 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Søk …"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/oc/kitemviews6_qt.po 6.3.0-1/poqm/oc/kitemviews6_qt.po
--- 6.0.0-1/poqm/oc/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/oc/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Recercar"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "Totas las colomnas visiblas"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Recercar"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Recercar"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/or/kitemviews6_qt.po 6.3.0-1/poqm/or/kitemviews6_qt.po
--- 6.0.0-1/poqm/or/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/or/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,7 +24,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ଖୋଜନ୍ତୁ (&S)"
 
 #: ktreewidgetsearchline.cpp:419
@@ -43,14 +43,14 @@ msgstr "ସମସ୍ତ ଦୃଶ୍ୟ
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ଖୋଜନ୍ତୁ (&S)"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ଖୋଜନ୍ତୁ (&S)"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/pa/kitemviews6_qt.po 6.3.0-1/poqm/pa/kitemviews6_qt.po
--- 6.0.0-1/poqm/pa/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/pa/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -30,7 +30,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ਖੋਜ"
 
 #: ktreewidgetsearchline.cpp:419
@@ -52,12 +52,15 @@ msgstr "ਸਭ ਉਪਲੱਬਧ ਕਾ
 #, fuzzy
 #~| msgctxt "KFilterProxySearchLine|"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ਖੋਜ"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#, fuzzy
+#~| msgctxt "KFilterProxySearchLine|"
+#~| msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ਖੋਜ"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
diff -pruN 6.0.0-1/poqm/pl/kitemviews6_qt.po 6.3.0-1/poqm/pl/kitemviews6_qt.po
--- 6.0.0-1/poqm/pl/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/pl/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -11,28 +11,27 @@
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
 # Michal Rudolf <michal@rudolf.waw.pl>, 2010.
 # Artur Chłond <eugenewolfe@o2.pl>, 2010.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2019, 2021.
+# SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2019, 2021, 2024 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2021-01-17 09:12+0100\n"
+"PO-Revision-Date: 2024-05-12 08:45+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Szukaj..."
+msgid "Search…"
+msgstr "Poszukaj…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -44,13 +43,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Wszystkie widoczne kolumny"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Szukaj..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Znajdź"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Szukaj..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/ps/kitemviews6_qt.po 6.3.0-1/poqm/ps/kitemviews6_qt.po
--- 6.0.0-1/poqm/ps/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ps/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,7 +24,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "پلټون"
 
 #: ktreewidgetsearchline.cpp:419
@@ -43,14 +43,14 @@ msgstr "ټولې ښکارېدونکې س
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "پلټون"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "پلټون"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/pt/kitemviews6_qt.po 6.3.0-1/poqm/pt/kitemviews6_qt.po
--- 6.0.0-1/poqm/pt/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/pt/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -108,8 +108,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#| msgid "Search..."
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Procurar..."
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/pt_BR/kitemviews6_qt.po 6.3.0-1/poqm/pt_BR/kitemviews6_qt.po
--- 6.0.0-1/poqm/pt_BR/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/pt_BR/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -30,9 +30,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Pesquisar..."
+msgid "Search…"
+msgstr "Pesquisar"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -44,10 +47,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Todas as colunas visíveis"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Pesquisar..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Pesquisar"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Pesquisar..."
diff -pruN 6.0.0-1/poqm/ro/kitemviews6_qt.po 6.3.0-1/poqm/ro/kitemviews6_qt.po
--- 6.0.0-1/poqm/ro/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ro/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,9 +21,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Căutare..."
+msgid "Search…"
+msgstr "Caută"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -35,15 +37,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Toate coloanele vizibile"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Căutare..."
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Caută"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Căutare..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/ru/kitemviews6_qt.po 6.3.0-1/poqm/ru/kitemviews6_qt.po
--- 6.0.0-1/poqm/ru/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ru/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -14,20 +14,20 @@
 # Inga Barinova <ingabarinova@gmail.com>, 2012.
 # Julia Dronova <juliette.tux@gmail.com>, 2012.
 # Alexander Lakhin <exclusion@gmail.com>, 2013.
-# Alexander Yavorsky <kekcuha@gmail.com>, 2019, 2021.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2019, 2021, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2021-02-02 09:48+0300\n"
+"PO-Revision-Date: 2024-05-12 16:14+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.1\n"
+"X-Generator: Lokalize 21.08.3\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -37,8 +37,8 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Введите текст для поиска..."
+msgid "Search…"
+msgstr "Поиск…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -50,13 +50,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Все видимые столбцы"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Введите текст для поиска..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Поиск"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Введите текст для поиска..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/sa/kitemviews6_qt.po 6.3.0-1/poqm/sa/kitemviews6_qt.po
--- 6.0.0-1/poqm/sa/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sa/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -15,8 +15,11 @@ msgstr ""
 "X-Poedit-SourceCharset: UTF-8\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#| msgid "Search..."
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "अन्वेषण..."
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/se/kitemviews6_qt.po 6.3.0-1/poqm/se/kitemviews6_qt.po
--- 6.0.0-1/poqm/se/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/se/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,7 +22,7 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/si/kitemviews6_qt.po 6.3.0-1/poqm/si/kitemviews6_qt.po
--- 6.0.0-1/poqm/si/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/si/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -21,7 +21,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "සොයන්න"
 
 #: ktreewidgetsearchline.cpp:419
@@ -40,14 +40,14 @@ msgstr "සියලු දර්ශන
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "සොයන්න"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "සොයන්න"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/sk/kitemviews6_qt.po 6.3.0-1/poqm/sk/kitemviews6_qt.po
--- 6.0.0-1/poqm/sk/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sk/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,9 +26,12 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Hľadať..."
+msgid "Search…"
+msgstr "Hľadať"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -40,13 +43,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Všetky viditeľné stĺpce"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Hľadať..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Hľadať"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Hľadať..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/sl/kitemviews6_qt.po 6.3.0-1/poqm/sl/kitemviews6_qt.po
--- 6.0.0-1/poqm/sl/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sl/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -18,23 +18,23 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-19 09:44+0200\n"
+"PO-Revision-Date: 2024-05-08 09:28+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
-"X-Generator: Poedit 2.3\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100>=3 && n"
 "%100<=4 ? 2 : 3);\n"
+"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
+"X-Generator: Poedit 3.4.2\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Poišči..."
+msgid "Search…"
+msgstr "Išči…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -46,13 +46,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Vsi vidni stolpci"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Poišči..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Poišči"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Poišči..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/sq/kitemviews6_qt.po 6.3.0-1/poqm/sq/kitemviews6_qt.po
--- 6.0.0-1/poqm/sq/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sq/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -20,7 +20,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "&Kërko"
 
 #: ktreewidgetsearchline.cpp:419
@@ -39,14 +39,14 @@ msgstr "Të Gjitha Shtyllat e Dukshme"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "&Kërko"
 
 #, fuzzy
 #~| msgid "&Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "&Kërko"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/sr/kitemviews6_qt.po 6.3.0-1/poqm/sr/kitemviews6_qt.po
--- 6.0.0-1/poqm/sr/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sr/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -28,7 +28,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Тражи"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/sr@ijekavian/kitemviews6_qt.po 6.3.0-1/poqm/sr@ijekavian/kitemviews6_qt.po
--- 6.0.0-1/poqm/sr@ijekavian/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sr@ijekavian/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,7 +27,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Тражи"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/sr@ijekavianlatin/kitemviews6_qt.po 6.3.0-1/poqm/sr@ijekavianlatin/kitemviews6_qt.po
--- 6.0.0-1/poqm/sr@ijekavianlatin/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sr@ijekavianlatin/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,7 +27,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/sr@latin/kitemviews6_qt.po 6.3.0-1/poqm/sr@latin/kitemviews6_qt.po
--- 6.0.0-1/poqm/sr@latin/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sr@latin/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,7 +27,7 @@ msgstr ""
 #| msgctxt "KFilterProxySearchLine|"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/sv/kitemviews6_qt.po 6.3.0-1/poqm/sv/kitemviews6_qt.po
--- 6.0.0-1/poqm/sv/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/sv/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -14,9 +14,12 @@ msgstr ""
 "X-Generator: Lokalize 19.04.3\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Sök..."
+msgid "Search…"
+msgstr "Sök"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -28,13 +31,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Alla synliga kolumner"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Sök..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Sök"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Sök..."
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/ta/kitemviews6_qt.po 6.3.0-1/poqm/ta/kitemviews6_qt.po
--- 6.0.0-1/poqm/ta/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ta/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -4,13 +4,13 @@
 # Sivakumar Shanmugasundaram <sshanmu@yahoo.com>, 2000.
 # Thuraiappah Vaseeharan <t_vasee@yahoo.com>, 2000-2001.
 # ம. ஸ்ரீ ராமதாஸ் | Sri Ramadoss M <amachu@yavarkkum.org>, 2007-2012.
-# Kishore G <kishore96@gmail.com>, 2022.
+# SPDX-FileCopyrightText: 2022, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2022-03-03 19:54+0530\n"
+"PO-Revision-Date: 2024-05-12 15:41+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -18,13 +18,13 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 21.12.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "தேடு..."
+msgid "Search…"
+msgstr "தேடு…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
@@ -36,15 +36,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "காட்டப்படும் அனைத்து நெடுவரிசைகளும்"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "தேடு..."
 
-#, fuzzy
-#~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "தேடல்"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "தேடு..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/te/kitemviews6_qt.po 6.3.0-1/poqm/te/kitemviews6_qt.po
--- 6.0.0-1/poqm/te/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/te/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -29,7 +29,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "(&S) అన్వెషణ "
 
 #: ktreewidgetsearchline.cpp:419
@@ -48,14 +48,14 @@ msgstr "అన్ని కనిపి
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "(&S) అన్వెషణ "
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "(&S) అన్వెషణ "
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/tg/kitemviews6_qt.po 6.3.0-1/poqm/tg/kitemviews6_qt.po
--- 6.0.0-1/poqm/tg/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/tg/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -24,11 +24,11 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 #, fuzzy
-#| msgctxt "KTreeWidgetSearchLine|"
-#| msgid "Search..."
+#| msgctxt "KFilterProxySearchLine|"
+#| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Ҷустуҷӯ..."
+msgid "Search…"
+msgstr "Ҷустуҷӯ"
 
 #: ktreewidgetsearchline.cpp:419
 #, fuzzy
@@ -49,13 +49,16 @@ msgstr "Ҳамаи сутунҳои на
 #, fuzzy
 #~| msgctxt "KTreeWidgetSearchLine|"
 #~| msgid "Search..."
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Ҷустуҷӯ..."
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Ҷустуҷӯ"
+#, fuzzy
+#~| msgctxt "KTreeWidgetSearchLine|"
+#~| msgid "Search..."
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Ҷустуҷӯ..."
 
 #, fuzzy
 #~| msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/th/kitemviews6_qt.po 6.3.0-1/poqm/th/kitemviews6_qt.po
--- 6.0.0-1/poqm/th/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/th/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -26,7 +26,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ค้นหา"
 
 #: ktreewidgetsearchline.cpp:419
@@ -45,14 +45,14 @@ msgstr "ทุกคอลัมน์
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ค้นหา"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ค้นหา"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/tr/kitemviews6_qt.po 6.3.0-1/poqm/tr/kitemviews6_qt.po
--- 6.0.0-1/poqm/tr/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/tr/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -17,26 +17,27 @@
 # Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
 # Volkan Gezer <volkangezer@gmail.com>, 2013, 2014, 2021.
 # Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
+# SPDX-FileCopyrightText: 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2021-04-20 15:10+0200\n"
-"Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
+"PO-Revision-Date: 2024-05-09 18:51+0300\n"
+"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 20.08.2\n"
+"X-Generator: Lokalize 24.07.70\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "Ara..."
+msgid "Search…"
+msgstr "Ara…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/tt/kitemviews6_qt.po 6.3.0-1/poqm/tt/kitemviews6_qt.po
--- 6.0.0-1/poqm/tt/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/tt/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,7 +22,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Поиск"
 
 #: ktreewidgetsearchline.cpp:419
@@ -41,14 +41,14 @@ msgstr "Бар күрсәтелгән б
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Поиск"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Поиск"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/ug/kitemviews6_qt.po 6.3.0-1/poqm/ug/kitemviews6_qt.po
--- 6.0.0-1/poqm/ug/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/ug/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -23,7 +23,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "ئىزدە"
 
 #: ktreewidgetsearchline.cpp:419
@@ -42,14 +42,14 @@ msgstr "كۆرۈنگەن بارلىق ئ
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "ئىزدە"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "ئىزدە"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/uk/kitemviews6_qt.po 6.3.0-1/poqm/uk/kitemviews6_qt.po
--- 6.0.0-1/poqm/uk/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/uk/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -6,28 +6,28 @@
 # Eugene Onischenko <oneugene@ukr.net>, 2002, 2003, 2004, 2005, 2006.
 # Andriy Rysin <arysin@bcsii.com>, 2002, 2003, 2006, 2007.
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2019, 2020, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kitemviews5_qt\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-09 08:38+0300\n"
+"PO-Revision-Date: 2024-05-08 09:21+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
-"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language-Team: Ukrainian\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Lokalize 20.07.70\n"
+"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Шукати…"
 
 #: ktreewidgetsearchline.cpp:419
@@ -40,13 +40,13 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "Всі видимі стовпчики"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Шукати…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "Пошук"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "Шукати…"
 
 #~ msgctxt "KTreeWidgetSearchLineWidget|"
 #~ msgid "S&earch:"
diff -pruN 6.0.0-1/poqm/uz/kitemviews6_qt.po 6.3.0-1/poqm/uz/kitemviews6_qt.po
--- 6.0.0-1/poqm/uz/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/uz/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,7 +22,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Qidirish"
 
 #: ktreewidgetsearchline.cpp:419
@@ -41,14 +41,14 @@ msgstr "Hamma koʻrsatilgan ustunlar"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Qidirish"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Qidirish"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/uz@cyrillic/kitemviews6_qt.po 6.3.0-1/poqm/uz@cyrillic/kitemviews6_qt.po
--- 6.0.0-1/poqm/uz@cyrillic/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/uz@cyrillic/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,7 +22,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Қидириш"
 
 #: ktreewidgetsearchline.cpp:419
@@ -41,14 +41,14 @@ msgstr "Ҳамма кўрсатилга
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Қидириш"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Қидириш"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/vi/kitemviews6_qt.po 6.3.0-1/poqm/vi/kitemviews6_qt.po
--- 6.0.0-1/poqm/vi/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/vi/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -22,8 +22,11 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
+#, fuzzy
+#| msgctxt "KTreeWidgetSearchLine|@info:placeholder"
+#| msgid "Search..."
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Tìm kiếm..."
 
 #: ktreewidgetsearchline.cpp:419
diff -pruN 6.0.0-1/poqm/wa/kitemviews6_qt.po 6.3.0-1/poqm/wa/kitemviews6_qt.po
--- 6.0.0-1/poqm/wa/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/wa/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -27,7 +27,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Cweri"
 
 #: ktreewidgetsearchline.cpp:419
@@ -46,14 +46,14 @@ msgstr "Totes les veyåvès colones"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Cweri"
 
 #, fuzzy
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Cweri"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/xh/kitemviews6_qt.po 6.3.0-1/poqm/xh/kitemviews6_qt.po
--- 6.0.0-1/poqm/xh/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/xh/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -29,7 +29,7 @@ msgstr ""
 #| msgctxt "QAccel"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "Phendla"
 
 #: ktreewidgetsearchline.cpp:419
@@ -47,15 +47,15 @@ msgstr "Im&ihlathi"
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "Phendla"
 
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "Phendla"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/zh_CN/kitemviews6_qt.po 6.3.0-1/poqm/zh_CN/kitemviews6_qt.po
--- 6.0.0-1/poqm/zh_CN/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/zh_CN/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
@@ -17,8 +17,8 @@ msgstr ""
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
-msgstr "搜索..."
+msgid "Search…"
+msgstr "搜索…"
 
 #: ktreewidgetsearchline.cpp:419
 msgctxt "KTreeWidgetSearchLine|@title:menu"
diff -pruN 6.0.0-1/poqm/zh_HK/kitemviews6_qt.po 6.3.0-1/poqm/zh_HK/kitemviews6_qt.po
--- 6.0.0-1/poqm/zh_HK/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/zh_HK/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -41,7 +41,7 @@ msgstr ""
 #| msgctxt "QAccel"
 #| msgid "Search"
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "搜尋"
 
 #: ktreewidgetsearchline.cpp:419
@@ -61,15 +61,15 @@ msgstr "所有可見的欄"
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "搜尋"
 
 #, fuzzy
 #~| msgctxt "QAccel"
 #~| msgid "Search"
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
 #~ msgstr "搜尋"
 
 #, fuzzy
diff -pruN 6.0.0-1/poqm/zh_TW/kitemviews6_qt.po 6.3.0-1/poqm/zh_TW/kitemviews6_qt.po
--- 6.0.0-1/poqm/zh_TW/kitemviews6_qt.po	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/poqm/zh_TW/kitemviews6_qt.po	2024-05-31 13:26:31.000000000 +0000
@@ -12,25 +12,26 @@
 # Franklin Weng <franklin@mail.everfocus.com.tw>, 2010, 2011, 2012.
 # Franklin Weng <franklin@goodhorse.idv.tw>, 2010, 2011, 2012, 2013, 2014.
 # pan93412 <pan93412@gmail.com>, 2019, 2020.
+# SPDX-FileCopyrightText: 2024 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2020-05-14 23:39+0800\n"
-"Last-Translator: Yi-Jyun Pan <pan93412@gmail.com>\n"
-"Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
+"PO-Revision-Date: 2024-05-08 11:48+0900\n"
+"Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
+"Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 24.04.70\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Qt-Contexts: true\n"
 
 #: ktreewidgetsearchline.cpp:212
 msgctxt "KTreeWidgetSearchLine|@info:placeholder"
-msgid "Search..."
+msgid "Search…"
 msgstr "搜尋…"
 
 #: ktreewidgetsearchline.cpp:419
@@ -43,10 +44,10 @@ msgctxt "KTreeWidgetSearchLine|@optipn:c
 msgid "All Visible Columns"
 msgstr "所有可見欄位"
 
-#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgctxt "KTreeWidgetSearchLine|@info:placeholder"
 #~ msgid "Search..."
 #~ msgstr "搜尋…"
 
-#~ msgctxt "KFilterProxySearchLine|"
-#~ msgid "Search"
-#~ msgstr "搜尋"
+#~ msgctxt "KFilterProxySearchLine|@info:placeholder"
+#~ msgid "Search..."
+#~ msgstr "搜尋…"
diff -pruN 6.0.0-1/src/kcategorizedsortfilterproxymodel.cpp 6.3.0-1/src/kcategorizedsortfilterproxymodel.cpp
--- 6.0.0-1/src/kcategorizedsortfilterproxymodel.cpp	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/kcategorizedsortfilterproxymodel.cpp	2024-05-31 13:26:31.000000000 +0000
@@ -131,3 +131,5 @@ int KCategorizedSortFilterProxyModel::co
 
     return 0;
 }
+
+#include "moc_kcategorizedsortfilterproxymodel.cpp"
diff -pruN 6.0.0-1/src/kcategorizedsortfilterproxymodel.h 6.3.0-1/src/kcategorizedsortfilterproxymodel.h
--- 6.0.0-1/src/kcategorizedsortfilterproxymodel.h	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/kcategorizedsortfilterproxymodel.h	2024-05-31 13:26:31.000000000 +0000
@@ -34,6 +34,7 @@ class QItemSelection;
  */
 class KITEMVIEWS_EXPORT KCategorizedSortFilterProxyModel : public QSortFilterProxyModel
 {
+    Q_OBJECT
 public:
     enum AdditionalRoles {
         // Note: use printf "0x%08X\n" $(($RANDOM*$RANDOM))
diff -pruN 6.0.0-1/src/ktreewidgetsearchline.cpp 6.3.0-1/src/ktreewidgetsearchline.cpp
--- 6.0.0-1/src/ktreewidgetsearchline.cpp	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/ktreewidgetsearchline.cpp	2024-05-31 13:26:31.000000000 +0000
@@ -209,7 +209,7 @@ KTreeWidgetSearchLine::KTreeWidgetSearch
     connect(this, SIGNAL(textChanged(QString)), this, SLOT(_k_queueSearch(QString)));
 
     setClearButtonEnabled(true);
-    setPlaceholderText(tr("Search...", "@info:placeholder"));
+    setPlaceholderText(tr("Search…", "@info:placeholder"));
     setTreeWidget(treeWidget);
 
     if (!treeWidget) {
diff -pruN 6.0.0-1/src/kwidgetitemdelegate.cpp 6.3.0-1/src/kwidgetitemdelegate.cpp
--- 6.0.0-1/src/kwidgetitemdelegate.cpp	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/kwidgetitemdelegate.cpp	2024-05-31 13:26:31.000000000 +0000
@@ -110,7 +110,6 @@ void KWidgetItemDelegatePrivate::updateR
                                         optionView(index),
                                         isRemoving ? KWidgetItemDelegatePool::NotUpdateWidgets : KWidgetItemDelegatePool::UpdateWidgets);
             if (isRemoving) {
-                widgetPool->d->allocatedWidgets.removeAll(widgetList);
                 for (QWidget *widget : widgetList) {
                     const QModelIndex idx = widgetPool->d->widgetInIndex[widget];
                     widgetPool->d->usedWidgets.remove(idx);
diff -pruN 6.0.0-1/src/kwidgetitemdelegatepool.cpp 6.3.0-1/src/kwidgetitemdelegatepool.cpp
--- 6.0.0-1/src/kwidgetitemdelegatepool.cpp	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/kwidgetitemdelegatepool.cpp	2024-05-31 13:26:31.000000000 +0000
@@ -83,7 +83,6 @@ KWidgetItemDelegatePool::findWidgets(con
         result = d->usedWidgets[index];
     } else {
         result = d->delegate->createItemWidgets(index);
-        d->allocatedWidgets << result;
         d->usedWidgets[index] = result;
         for (QWidget *widget : std::as_const(result)) {
             d->widgetInIndex[widget] = index;
@@ -133,7 +132,6 @@ void KWidgetItemDelegatePool::fullClear(
     d->clearing = true;
     qDeleteAll(d->widgetInIndex.keys());
     d->clearing = false;
-    d->allocatedWidgets.clear();
     d->usedWidgets.clear();
     d->widgetInIndex.clear();
 }
diff -pruN 6.0.0-1/src/kwidgetitemdelegatepool_p.h 6.3.0-1/src/kwidgetitemdelegatepool_p.h
--- 6.0.0-1/src/kwidgetitemdelegatepool_p.h	2024-02-21 11:25:52.000000000 +0000
+++ 6.3.0-1/src/kwidgetitemdelegatepool_p.h	2024-05-31 13:26:31.000000000 +0000
@@ -83,7 +83,6 @@ public:
     KWidgetItemDelegate *delegate;
     KWidgetItemDelegateEventListener *eventListener;
 
-    QList<QList<QWidget *>> allocatedWidgets;
     QHash<QPersistentModelIndex, QList<QWidget *>> usedWidgets;
     QHash<QWidget *, QPersistentModelIndex> widgetInIndex;
 
